class CoreConstants {
  static const String deviceId = 'deviceId';
  static const String patternLinkHtml = r'(?:(?:https?|ftp):\/\/)?[\w/\-?=%.]+\.[\w/\-?=%.,&]+';
  static const String dateTimeMinDefault = '1900-01-01T00:00:00';
  static const String datePattern = 'yyyy-MM-dd';
  static const String dateTimePattern = 'yyyy-MM-ddTHH:mm:ss';
  static const String datePatternVI = 'dd/MM/yyyy';
  static const String datePatternEN = 'yyyy/MM/dd';
  static const String timePattern = 'HH:mm:ss a';
  static const String shortDateTimePatternEN = 'MMM dd, HH:mm';
  static const String shortDateTimePatternVI = 'dd MMM, HH:mm';
  static const String localeVI = 'vi_VN';
  static const String localeVILang = 'vi';
  static const String localeEN = 'en_US';
  static const String localeENLang = 'en';
  static const int decimalDigitsVI = 0;
  static const int decimalDigitsEN = 3;
  static String locale = localeVI;
  static String localeLang = localeVILang;
  static String avatar = '';
}
